Getting error while running typo

Hi,

I have downloaded typo version “typo-2.6.0_with-rails” from typo
website. & I have already installed rails, mysql recommended by typo in
their “readme” file. Now I hhave created new database & populated it
with the sql queries provided by typo. & also made proper changes in
“database.yml” file. Now when I am trying to launch application through
browser I am getting following error:-

./script/…/config/…//vendor/rails/activesupport/lib/active_support/core_ext/hash.rb:3:in
require': No such file to load -- ./script/../config/..//vendor/rails/activesupport/lib/active_support/core_ext/hash/reverse_merge (LoadError) from ./script/../config/..//vendor/rails/activesupport/lib/active_support/core_ext/hash.rb:3 from ./script/../config/..//vendor/rails/activesupport/lib/active_support/core_ext.rb:1:inrequire’
from
./script/…/config/…//vendor/rails/activesupport/lib/active_support/core_ext.rb:1
from
./script/…/config/…//vendor/rails/activesupport/lib/active_support/core_ext.rb:1:in
each' from ./script/../config/..//vendor/rails/activesupport/lib/active_support/core_ext.rb:1 from ./script/../config/..//vendor/rails/activesupport/lib/active_support.rb:30:inrequire’
from
./script/…/config/…//vendor/rails/activesupport/lib/active_support.rb:30
from ./script/…/config/environment.rb:46:in require' from ./script/../config/environment.rb:46 from ./script/server:42:inrequire’
from ./script/server:42
from -e:3:in `load’
from -e:3

====================================

Why I am getting this error as all things are right?

Please tell me.
Thanx in advance.
Prash

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs